- Main Page
- Related Pages
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_Elm_Selection_Data Struct Reference
CopyPaste

Structure holding the info about selected data. More...

## Data Fields
Elm_Xdnd_Action | action
| The action to perform with the data. More...

## Detailed Description

Structure holding the info about selected data.

## Field Documentation

Elm_Xdnd_Action _Elm_Selection_Data::action

The action to perform with the data.

Since
  1.8